@media (min-width: 768px) {
  ion-router-outlet {
    margin-top: 54px;
  }
}
@media (max-width: 768px) {
  ion-router-outlet {
    margin-top: calc(var(--ion-safe-area-top) + var(--header-height));
  }
}

.h1-margin {
  h1 {
    line-height: 4.1rem;
    margin-top: 0;
    margin-bottom: 1rem;
  }
}

.foreground-img {
  display: flex;
  justify-content: center;
  align-content: center;

  img {
    margin-top: 2.5rem;
    width: 50%;
  }
}

.sample-description {
  font-size: 1.8rem;
  line-height: 2.6rem;
  margin-bottom: 1rem;
}

.sample-login {
  font-size: 1.2rem;
  line-height: 1.4rem;
  margin-bottom: 1rem;
}
